[General]
Cancel=取消
FileFilterAllFiles=所有的文件
FileFilterHTMLFiles=HTML文件

[ChooseClientForm]
ChooseMailClient=選擇你的郵件客戶端軟件:
SelectLocationText=選擇郵件數據的驅動器，並選擇一個文件夾從哪裡開始尋找郵件數據.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=查找郵件數據...

[MainForm]
ButtonBack=以前
ButtonSaveMail=保存郵件
ButtonPrintMail=打印郵件
CheckBoxShowHeader=顯示表頭
CheckBoxShowActivityLog=顯示活動日誌
CheckBoxShowRawMessage=顯示原始郵件
ColumnSubject=主題
ColumnFrom=從
ColumnEMail=電子郵件
ColumnTo=給
ColumnDate=日期
TabsheetText=文本
TabsheetHTML=HTML
TabsheetAttachments=附件
ButtonOpen=打開
ButtonSave=保存
EmailSavedMsg=電子郵件已被保存:
InformationText=信息

[DirSelForm]
Caption=選擇目錄...
Label1=保存到:
ButtonOk=確定
ButtonCancel=取消
